## GstRawBaseParse

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseParse
                        ╰──GstRawBaseParse

The opaque GstRawBaseParse data structure.

### Properties

#### use-sink-caps

    “use-sink-caps” gboolean

Use the sink caps for defining the output format

Flags : Read / Write

Default value : false

The results of the search are